{* $Id: footer.post.tpl 7946 2009-09-03 14:08:31Z zeke $ *}

<script type="text/javascript">
//<![CDATA[
	var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
	document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
//]]>
</script>
<script type="text/javascript">
//<![CDATA[
	try{$ldelim}
	var pageTracker = _gat._getTracker("{$addons.google_analytics.tracking_code}");
	pageTracker._trackPageview();
	{$rdelim} catch(err) {$ldelim}{$rdelim}
//]]>
</script>
